<!-- start footer -->
        <div class="page-footer">
            <div class="page-footer-inner"> 
            <?php if(isset($footerSettingsRec['copyright']) && $footerSettingsRec['copyright']!=''){ ?>
            <?php echo $footerSettingsRec['copyright']; ?>
            <?php } else { ?>
            2018 &copy; <?php echo(SITE_NAME); ?> Powered By <a href="https://ondemandpro.net/" target="_blank" class="makerCss"><?php echo(SITE_NAME); ?></a>
            <?php } ?>
            </div>
            <div class="scroll-to-top">
                <i class="icon-arrow-up"></i>
            </div>
        </div>
        <!-- end footer -->
    </div>
    <?php if($page!='add_leads' && $page!='add_user' && $page!='send_mail'  && $page!='massmail'  && $page!='add_location' && $page!='add_purchase_partner' && $page!='add_technician' && $page!='manage_technician' && $page!='make_operator' && $page!='operator_location' && $page!='tech_location' 
    && $page!='task_assign_technician' && $page!='manage_purchase_partner'){?>
    <!-- start js include path -->
    <script src="assets/plugins/jquery/jquery.min.js" ></script>
    <?php  } ?>
    <script src="assets/plugins/popper/popper.min.js" ></script>
    <script src="assets/plugins/jquery-blockui/jquery.blockui.min.js" ></script>
	<script src="assets/plugins/jquery-slimscroll/jquery.slimscroll.min.js"></script>
    <!-- bootstrap -->
    <script src="assets/plugins/bootstrap/js/bootstrap.min.js" ></script>
    <script src="assets/plugins/sparkline/jquery.sparkline.min.js" ></script>
	<script src="assets/js/pages/sparkline/sparkline-data.js" ></script>
	<script src="assets/plugins/bootstrap-datetimepicker/js/bootstrap-datetimepicker.js"  charset="UTF-8"></script>
    <script src="assets/plugins/bootstrap-datetimepicker/js/bootstrap-datetimepicker-init.js"  charset="UTF-8"></script>
    <!-- Common js-->
	<script src="assets/js/app.js" ></script>
    <script src="assets/js/layout.js" ></script>
    <script src="assets/js/theme-color.js" ></script>
    <!-- material -->
    <script src="assets/plugins/material/material.min.js"></script>
    <!-- animation -->
    <script src="assets/js/pages/ui/animations.js" ></script>
    <!-- chart js -->
    <script src="assets/plugins/chart-js/Chart.bundle.js" ></script>
    <script src="assets/plugins/chart-js/utils.js" ></script>
<?php //if($page!='user_gods_view'){?>
<script src="spectrum_colorpic/spectrum.js"></script>
<link href="spectrum_colorpic/spectrum.css" rel="stylesheet">
<?php //} ?>
<script>
$(function() {
    $("#color_scheme").spectrum({
      flat: false,
      showInput: true,
		preferredFormat: "hex"
    });
});									
</script>



<?php //if($page!='user_gods_view') { 
	if($page=='home') { ?>
		<script>
		//graph task count
		$(document).ready(function() 
			{
				var color = Chart.helpers.color;
			    var barChartData = {
			        labels: ["January", "February", "March", "April", "May", "June", "July"],
			        datasets: [			        
			        {
			            type: 'line',
			            label: 'Task Count',
			            backgroundColor: color(window.chartColors.blue).alpha(0.2).rgbString(),
			            borderColor: window.chartColors.blue,
			            data: [<?php echo $taskGraphString; ?>]
			        } ]
			    };
			
			        var ctx = document.getElementById("canvas1").getContext("2d");
			        window.myBar = new Chart(ctx, {
			            type: 'bar',
			            data: barChartData,
			            options: {
			                responsive: true,
			                title: {
			                    display: true,
			                    text: 'Chart.js Combo Bar Line Chart'
			                },
			            }
			        });			
			});
		</script>
		
		
		<script>
		$(document).ready(function() {
			var randomScalingFactor = function() {
		        return Math.round(Math.random() * 100);
		    };
		
		    var config = {
		        type: 'pie',
		    data: {
		        datasets: [{
		            data: [<?php echo $graphTotTasks; ?>,<?php echo $graphTotProjects; ?> ],
		            backgroundColor: [		                
		                window.chartColors.blue,
		                window.chartColors.yellow
		            ],
		            label: 'Tasks and Projects'
		        }],
		        labels: [
		            "Tasks",
		            "Projects"
		        ]
		    },
		    options: {
		        responsive: true
		    }
		};
		
		    var ctx = document.getElementById("chartjs_pie").getContext("2d");
		    window.myPie = new Chart(ctx, config);
		});
		</script>
    	<script src="assets/js/pages/chart/chartjs/home-data111.js" ></script>
<?php } ?>
    <!-- summernote -->
    <script src="assets/plugins/summernote/summernote.min.js" ></script>
    <script src="assets/js/pages/summernote/summernote-data.js" ></script>
    <!-- end js include path -->
    <?php if($page=='manage_technician'){ ?>
    	<script src="js/jquery.colorbox.js"></script>
    	<script>
			$(document).ready(function(){				
				$(".operator_pop").colorbox();						
			});			
		</script>
	<?php } else if($page == 'login'){ ?>
		<script>
			$(document).ready(function(){					
				$('#username').attr('autocomplete', 'off');		
				$("#password").attr("value","")
			});			
		</script>
	<?php } else if($page == 'create_task'){ ?>
    	<script>
			//$(document).ready(function(){					
				/*$('#timepicker').timepicker({
					uiLibrary: 'bootstrap4'
				});*/
				/*$('#timepicker').pickatime({
    // 12 or 24 hour
    twelvehour: true,
});*/
			//});			
		</script>
    <?php } else if($page == 'project_profit_loss'){ ?>
		<script>
			/*$(document).ready(function(){					
				 $("#normal").click(function() {         
			        $("#accounts_view").hide();
			        $("#expense_view").show();
			        $("#payments_view").show();
			    });
			    $("#accounts").click(function() {   
			    	$("#expense_view").hide();
			        $("#payments_view").hide();
			        $("#accounts_view").show();
			        
			    });
			});*/			
		</script>
	<?php } ?>
	<?php if($page=='add_coupon') { ?>
	<script>
	$(document).ready(function() {
	    $("input[name$='discount_type']").click(function() {
	        var discount_type = $(this).val();
	        if(discount_type=='percentage'){
	        	$("#disc_amt").hide();
	       	 	$("#disc_per").show();
	        } else {
	        	$("#disc_amt").show();
	       	 	$("#disc_per").hide();
	        }        
	    });
	});
	</script>	
	<?php } ?>
  </body>
</html>